Page Summary
-
This document details how to retrieve a query using an HTTP GET request to a specified URL with a
queryIdpath parameter. -
The request body should be empty, and a successful response will contain a Query object in the response body.
-
Authorization requires the
https://www.googleapis.com/auth/doubleclickbidmanagerOAuth scope.
Retrieves a query.
HTTP request
GET https://doubleclickbidmanager.googleapis.com/v2/queries/{queryId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
queryId |
Required. The ID of the query to retrieve. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Query.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/doubleclickbidmanager
For more information, see the OAuth 2.0 Overview.